/*
Theme Name: La poule noire
Theme URI: www.restaurant-lapoulenoire.com/
Description: Thème enfant de Stockholm pour le restaurant La Poule Noire
Author: Alexis Daniel
Author URI: http://www.alexisdaniel.fr
Template: LaPouleNoire_v9.12
Version: 1.0
Text Domain: stockholm
*/

/* ============================================
   PERSONNALISATIONS LA POULE NOIRE
   (CSS custom issu de l'ancien thème)
   ============================================ */

div.wpcf7 img.ajax-loader {
    display: none;
}

.carousel-indicators li, .carousel-indicators .active {
    margin: 0px 10px;
}

.info_section_title {
    margin-bottom: 20px;
}
